Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 18:07:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97366337228            09:57 PM, 09th Feb                     zainab                    Ok           09:57 PM, 09th Feb                   mayar                   Hi Zainab,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:59 PM, 09th Feb                     zainab                    I ordered by the application and I noticed that order deliver whithin one day, now I recieved message the delivery canceled becauce no response           10:01 PM, 09th Feb                     zainab                    But no body called me           10:01 PM, 09th Feb                     zainab                    والموقع ما فيه رقم للتواصل           10:02 PM, 09th Feb                   mayar                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتك على أكمل وجه            10:02 PM, 09th Feb                     zainab                    Hi, we missed you! We were unable to deliver your order 7356947207 on 2022-02-09 20:49:49, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?mc/LAbfvA5Xi3nZK4QerQnwQBo9syhBdyGQTFrFxaqc=#/ Stay Happy!           10:03 PM, 09th Feb                   mayar                   لحظات من فضلك ، ليتم التحقيق من البيانات           10:04 PM, 09th Feb                     zainab                    اوكي           10:04 PM, 09th Feb                   mayar                   يرجى التأكيد لنا هل هذا رقم الهاتف صحيح 97366337228؟           10:05 PM, 09th Feb                     zainab                    نعم           10:05 PM, 09th Feb                   mayar                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           10:05 PM, 09th Feb                     zainab                    شكرا           10:06 PM, 09th Feb                   mayar                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            10:06 PM, 09th Feb                     zainab                    لا           10:06 PM, 09th Feb                   mayar                    كان من دواعي سروري مساعدتكم اتمنى لك يوماََ طيب           10:07 PM, 09th Feb                     zainab                    و لكم           10:07 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3873055